@charset "utf-8";
/* CSS Document */

#members-online-now{ margin-bottom:20px;}
/*
#m-header-logo img{ visibility:visible; }
#m-header-logo{ background:none;}

#header{ background:none}
#m-header-logo{ background:none;}
#m-header-logo img{ visibility:visible; height:45px;}
#m-header-utility ul li.m-header-username{ background:url("/common/v5/images/sprite_s.png") no-repeat scroll -120px -23px transparent}
#m-nav-wrp{ border-top:1px solid #ccc}
#m-nav-wrp ul li a{ color:#4F8340}
#m-nav-wrp ul li a:hover{ color:#396}
#m-nav-wrp ul li a.upgrade{ color:#C00}
#m-nav-wrp ul li.current{ background:url("/v51worldfriends/images/top_menu_hover.png") no-repeat scroll 0 0 transparent}
#m-header-utility ul li.m-header-username{ color:#333}
#m-header-utility ul li a{ color:#333}
a, a:focus, a:active{ color:#4F8340; text-decoration:none; text-decoration:none}
a:hover{ color:#0C0 !important}

.toolbox-nav li:hover{ background:url(/v51worldfriends/images/bg_leftmenu.hover.png) no-repeat 0 0px;}
.toolbox-nav li.current { background:url(/v51worldfriends/images/bg_leftmenu.hover.png) no-repeat 0 -51px;}

#css_profile .intro { border: 1px solid #CCCCCC;font-size: 11px;line-height: 15px;margin-right: 0;margin-top: 25px;padding: 7px;}
#css_profile .intro.male span.arrow {background: url("/v51worldfriends/images/sprite_arrow.png") no-repeat scroll 0 0 #E2FFE4;display: block;height: 10px;margin-top: -16px;position: absolute;width: 13px;}
#css_profile .intro span.arrow {background: url("/v51worldfriends/images/sprite_arrow.png") no-repeat scroll 0 0 #FFFF96;display: block;height: 10px;margin-top: -16px;position: absolute;width: 13px;}
#css_profile .intro {background-color: #FFFF96;color: #B27AAE;min-height: 14px;}
#css_profile .intro.male, .welcome-box .intro.male span.arrow {background-color: #E2FFE4; color: #999; margin-bottom:20px;}

#css_profile .basic th.myprofile, #css_profile .basic th.mymatch{ background:#FFFF96}
#css_profile .basic th.myprofile.male, #css_profile .basic th.mymatch.male{ background:#E2FFE4}
#css_profile .basic th h2,#css_profile .basic th p,#css_profile .basic th.male h2,#css_profile .basic th.male p{ color:#999}

#css_profile .basic tr.arrow td span{ background:url("/v51worldfriends/images/sprite_arrow.png") no-repeat scroll -20px top #FFFFFF}
.profile-edit-main{ background:#3F792F}
.profile-edit-menu li.current a, .profile-edit-menu li.current a:hover,.profile-edit-menu li a{ border-color:#3F792F; color:#3F792F}
.profile-edit-menu li a{ background-color:#E2FFE4}

.ft-nav a{ color:#4F8340}
*/
.module-owner{ width:60px; float:left} 
.module-owner img{ width:50px;}
.module-content{ width:135px; float:right; font-size:11px;}
.module-content.pt1e {
    width: auto !important;
    margin-right:50px;
}

.feedmore{ border-top:1px solid #E9F5EB; border-bottom:1px solid #E9F5EB; padding:5px 0; text-align:right; margin:10px 0;}
.feedmore a{ font-weight:bold}

#memberhome-travel #newsfeedcontent{ font-size:11px;}
#newsfeedcontent .mc-content,#newsfeedcontent3 .mc-content{ color:#999 !important}
#newsfeedcontent .module{ border-bottom:1px dotted #ccc; padding:7px 0;}
#newsfeedcontent .mc-content .radio.on,#newsfeedcontent .mc-content .radio.off{ display:none}

#css_message{ margin-top:30px;}
#css_message span.hr{ margin-bottom:15px;}
#css_message .mod-common-hd.hd-left,#css_message .mod-common-hd.hd-right, #css_message .mod-common-bd.bd-right{ clear:none}
.hd-left h2{ display:inline; background:#FFF; margin-bottom:0;}
.hd-right h2{ display:inline; background:#FFF; margin-bottom:0;}
#css_message .module{ border-bottom:1px dotted #CCCCCC; padding:7px 0; height:auto;}
#css_message .module-owner{ height:85px; overflow:hidden}
#css_message .module-owner img{ width:85px}
#css_message .module-owner{ width:auto; margin-right:15px;}
#css_message .module-content{ float:left; min-width:50%; font-size:12px;}
#css_message .username{ display:inline-block;}
#css_message .bd-left .username{ display:inline; font-size:15px; line-height:24px;}
#css_message .brief-info{ font-weight:bold; color:#666; display:inline-block; width:100%}
#css_message .hd-left{ width:47%; float:left}
#css_message .hd-right{ width:47%; float:right}
#css_message .ul-hor-dib{ margin:10px; padding:4px; border:1px solid #EAEAEA}
#css_message .hd-right h2{ display:inline; background:#FFF; padding-right:5px;}
ct h2{ display:inline; background:#FFF; padding-right:5px;}
#css_message .bd-left .mc-content{ color:#999}
.mc-content a{ font-size:13px !important; text-decoration:none}
.mc-content a:hover{ text-decoration:underline} 
#css_message .bd-left{ width:47%; float:left; margin-bottom:15px;}
#memberhome-travel .mc-content .location{ font-size:11px !important;}
#css_message .bd-right{ width:47%; float:right; margin-bottom:15px;}/*
#css_message .bd-right .module-content{ font-size:11px;}
#css_message .bd-right .module-content .brief-info{ display:none;}
#css_message .bd-right img{ width:50px;} 
#css_message .bd-right .radio{ display:none} 
#css_message .bd-right .module-content{ width:120px;}
*/
#css_message .bd-left .radio,#css_message .bd-right .radio{ display:inline !important} 
#css_message .ul-hor-dib{ border:none; margin:5px; margin-bottom:20px;}
#css_message .ul-hor-dib li{ display:inline-block;}
#css_message h3{ font-size:22px; font-size:bold}
#css_message #inviteForm ul.lineh30px label{ font-weight:bold} 
#css_message #inviteForm .highlight{ margin-left:300px; padding-bottom:100px;}
#css_message ul.lineh30px li{ margin:15px 0;}
#css_message .username{ text-decoration:none}
#css_message .age{ color:#666}
#css_message .city{ color:#999; width:100%; display:block}
/*#css_message .right_more{ border-top:1px solid #E9F5EB; border-bottom:1px solid #E9F5EB; padding:5px 0; text-align:center; margin:10px 0; width:100%; display:block; text-decoration:none}*/

#iof-email th,#iof-email td{ text-align:left; padding:0}
#iof-email tbody tr td{ padding-bottom:5px; *width:300px; *display:block}
#css_message .radio.on{ display:none}
.bd-left .radio.on{ display:inline !important}

.invite-webmail ul.lineh30px span.w100px,.invite-webmail ul.lineh30px span.left60px{ display:inline-block;text-align:right; width:185px; text-align:right}


#memberhome-travel .grayBg,.bd-right .grayBg{ background:#FAFAFA}
#memberhome-travel .brief-info{ display:none;}
#memberhome-travel .username{ display:inline-block; width:100%}
/*
.mod-common .nav .inner span .previous, .mod-common .nav .inner span .next{ background-image:url("/common/v5/images/sprite_s2.png")} 
.container .current a,.toolbox-nav li a:hover{ color:#FFF !important}*/

#footer .copyright img{ display:none}
#iof-emailVal{ width:65%}
#leftmenu_invitation{ display:none}








